Skip to content
Permalink
master
Switch branches/tags
Go to file
 
 
Cannot retrieve contributors at this time
# Document dependencies that are only used if using
# certain drivers. This file is not managed by
# requirements tools.
# HPE 3PAR
python-3parclient>=4.2.10 # Apache-2.0
# Kaminario
krest>=1.3.0 # Apache-2.0
# Pure Storage
purestorage>=1.17.0 # BSD
# Dell EMC VMAX, IBM DS8K
pyOpenSSL>=1.0.0 # Apache-2.0
# HPE Lefthand
python-lefthandclient>=2.0.0 # Apache-2.0
# Fujitsu Eternus DX
pywbem>=0.7.0 # LGPLv2.1+
# IBM XIV
pyxcli>=1.1.5 # Apache-2.0
# RBD
rados # LGPLv2.1
rbd # LGPLv2.1
# RBD-iSCSI
rbd-iscsi-client # Apache-2.0
# Dell EMC VNX and Unity
storops>=1.2.3 # Apache-2.0
# INFINIDAT
infinisdk # BSD-3
capacity # BSD
infi.dtypes.wwn # PSF
infi.dtypes.iqn # PSF
# Storpool
storpool>=4.0.0 # Apache-2.0
storpool.spopenstack>=2.2.1 # Apache-2.0
# Datera
dfs_sdk>=1.2.25 # Apache-2.0